## NMSettingOvsPatch NMSettingOvsPatch |

## Functions

NMSetting * | nm_setting_ovs_patch_new ()
const char * | nm_setting_ovs_patch_get_peer ()

## Types and Values

#define | NM_SETTING_OVS_PATCH_SETTING_NAME
#define | NM_SETTING_OVS_PATCH_PEER

## Description

## Functions

### nm_setting_ovs_patch_new ()

    NMSetting *
    nm_setting_ovs_patch_new (void);

### nm_setting_ovs_patch_get_peer ()

    const char *
    nm_setting_ovs_patch_get_peer (NMSettingOvsPatch *self);

## Types and Values

### NM_SETTING_OVS_PATCH_SETTING_NAME

    #define NM_SETTING_OVS_PATCH_SETTING_NAME "ovs-patch"

### NM_SETTING_OVS_PATCH_PEER

    #define NM_SETTING_OVS_PATCH_PEER "peer"